MediaWiki:Common.css: Difference between revisions

mNo edit summary
Tag: Reverted
mNo edit summary
Tag: Reverted
Line 10: Line 10:
#p-navigation { background-color: #cfecf3; }
#p-navigation { background-color: #cfecf3; }


#p-tb { background-color: #cfecf3; }


body {background-color: #cfecf3;}
body {background-color: #cfecf3;}